body {
  font-family: sans-serif;
  margin: 0;
  padding: 0;
  background-color: #f4f4f4;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.container {
  max-width: 700px;
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
}

.banner-image {
  width: 100%;
  height: auto;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.whatsapp-card {
  background-color: #fff;
  margin-top: 20px;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  text-align: center;
}

.whatsapp-button {
  display: inline-block;
  background-color: #25d366; /* Warna hijau WhatsApp */
  color: #fff;
  padding: 15px 30px;
  text-decoration: none;
  border-radius: 50px;
  font-weight: bold;
  font-size: 18px;
  transition: background-color 0.3s ease;
}

.whatsapp-button:hover {
  background-color: #1ebe59;
}
